body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,  
blockquote,th,td b{margin:0; padding:0;  color:#000000;  }
p { margin-top:0px; margin-bottom:0px}
fieldset,img { border:none; }  
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal; }  
ol,ul,li{ list-style:none; }  
caption,th { text-align:left; }  
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal; }  
q:before,q:after {content:¡±; }  
abbr,acronym { border:0; } 
.clear { clear:both; height:0; line-height:0; font-size:0;}
body { font-size:12px; font-family: "ËÎÌå"; }
.left { float:left;}
.right { float:right;}
.DoubleColorTable tr{
font-size:12px;
background-color:expression("#E5DED8,#FFFFFF".split(",")[rowIndex%2]);
}